<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/img_hxpglpt_bg"
    tools:context=".ui.StartActivity">

    <TextView
                android:ellipsize="end"
                android:maxLines="1"
        android:id="@+id/logo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:drawableTop="@mipmap/img_qdy_zjzn"
        android:drawablePadding="30dp"
        android:text="欢迎使用化学品智能管控平台"
        android:textColor="@color/white"
        android:textSize="30sp" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/logo"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
                android:ellipsize="end"
                android:maxLines="1"
            android:id="@+id/hint_TV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="正在连接服务器..."
            android:textColor="@color/white"
            android:textSize="20sp" />

        <ProgressBar
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp" />
    </LinearLayout>

    <TextView
                android:ellipsize="end"
                android:maxLines="1"
        android:id="@+id/version"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />

    <TextView
                android:ellipsize="end"
                android:maxLines="1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:text="@string/copy_right"
        android:textColor="@color/white"
        android:textSize="12sp" />
</RelativeLayout>